/* Styled DL32714 */

.calendar-container {
	float:left;
	margin:5px;
	/* height:227px; */
	width:224px;
}

#calendar > .fc-content table.fc-border-separate {
    color: #666;
    font-size: 12px;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
    box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	border-collapse: separate;
	border-spacing: 0;
}

#calendar a {    color: #467b89 }

#calendar > .fc-header{
    background: #383838;
    color: #e0e0e0;
    font-size: 14px;
    padding: 1px 0;
    text-align: center;
    text-shadow: 0 -1px 0 #000;
    -webkit-box-shadow: inset 0 1px 0 #484848, 0 -1px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 1px 0 #484848, 0 -1px 5px rgba(0,0,0,0.3);
    box-shadow: inset 0 1px 0 #484848, 0 -1px 5px rgba(0,0,0,0.3);
    border: 1px solid #373737;
    z-index: -99;
}

#calendar > .fc-header tbody td.fc-header-left {
	width: 20%;
	cursor: pointer;
}

#calendar > .fc-header tbody td.fc-header-center {
	width: 60%;
}

#calendar > .fc-header tbody td.fc-header-right {
	width: 20%;
	cursor: pointer;
}

#calendar > .fc-content thead th {
    font-size: 8px;
    padding: 5px 0;
    color: #666;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    border-bottom: 1px solid #bbbbbb;
    background: #f7f7f7;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f1f1f1));
    background: -moz-linear-gradient(top,  #f7f7f7,  #f1f1f1);
	width: auto !important;
}

#calendar > .fc-content tbody td {
    color: #666;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    padding: 8px;
    text-align: center;
    font-weight: bold;
    border: 1px solid;
    border-color: #fff #bbbbbb #bbbbbb #fff;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#dedede));
    background: -moz-linear-gradient(top,  #ededed,  #dedede);
}

#calendar > .fc-content tbody td .fc-day-content {
	display:none; 
} 
#calendar > .fc-content tbody td.fc-other-month .fc-day-number { color: #BBBBBB; }
#calendar > .fc-content tbody td.fc-other-month { border-right: transparent; border-left: transparent;  }
/* #calendar > .fc-content tbody tr.fc-first td.fc-other-month:last-of-type { border-right: 1px solid; border-color: #fff #bbbbbb #bbbbbb #fff; } */
#calendar > .fc-content tbody td {
	height:17px;
	width:35px;
}

#calendar > .fc-content tbody td.fc-today {
    color: #fff;
    border: 1px solid #467b89;
    text-shadow: 0 1px 0 rgba(0,0,0,0.3);
    background: #6eafbf;
    background: -moz-radial-gradient(50% 50% 0deg,ellipse cover, #6eafbf, #569EB1);
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 20, from(#6eafbf), to(#569EB1));
}

#calendar > .fc-content tbody td .lazy_cal 
{
	position: relative;
}

#calendar > .fc-content tbody td .fc-day-content
{
	height: 6px;
	width: 6px;
	top: 16px;
	right: 4px;
	position: absolute;
	/* background: #0098d5; */
	background: #AAAAAA;
	border-radius: 10px;
}

#calendar > .fc-content tbody td.fc-other-month .fc-day-content
{
	background: #BBBBBB;
}

#calendar > .fc-content tbody td .lazy_cal .fc-day-content
{
	display: block;
}

#calendar > .fc-content tbody td.small_cal_a
{
	cursor: pointer;
}


#calendar > .fc-content tbody td.small_cal_a:active
{
	color: #fff;
	border: 1px solid #467b89;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	background: #6eafbf;
	background: -moz-radial-gradient(50% 50% 0deg,ellipse cover, #6eafbf, #569EB1);
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 20, from(#6eafbf), to(#569EB1));
}


